* {
	margin:0;
	padding:0;
	list-style:none
}
html, body {
	height:100%;
	text-align:center;
	font:normal 13px/18px arial, helvetica, sans-serif;
	background:#141414;
	color:#707070;
	max-width:100%;
}
body.in {
	width:auto;
	margin:0;
}
.imgzoomout {
	margin-right: 40px;
	width:120px !important;
}
.imgdecor {
	position:absolute;
	left:-0.6%;
	top:65.4%;
	height:32.3%;
}
#container {
	min-height:100%;
	height:auto !important;
	height:100%;
	position:relative;
	background:url(../img/fundal.png) no-repeat center top
}
#antet {
	width:100%;
	max-width:100%;
	margin:0;
	padding:0;
}
#corp {
	padding-bottom:25px;
	width:100% !important;
	overflow:hidden
}
#subsol {
	left:0;
	bottom:0;
	width:100%;
	height:auto;
	background:#fff url(../img/rola.png) no-repeat center top;
	color:#3e3e3e;
	float:left
}
.in {
	width:960px;
	margin:0 auto;
	text-align:left;
	max-width:100%;
	padding-top:1px;
	left: 15px;
}
#antet>.in {
	position:relative;/*	left:15px*/

}
#sigla {
	float:left
}
.paddul {
	padding-left:51px;
}
.active {
	color:#FFB100 !important;
}
.imgicon {
	margin-left:20px;
}
.pagenumber {
	font-size:15px;
	color:#999;
}
#sigla a {
	float:left;
	width:210px;
	height:118px;
	overflow:hidden;
	text-indent:-999em;
	background:url(../img/sigla_velis.png) no-repeat
}
.pozenoi {
	width: 226px;
	height:353px;
}
#nav {
	float:right;
	/*	width:700px;*/

	/*overflow:hidden;*/

	padding-top:40px;/*	width:590px*/
}
#nav li {
	float:left
}
#nav a {
	font:bold 14px/50px arial, helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	text-align:center;
	display:inline;
	float:left;
	height:50px;
	position:relative
}
#nav .sel a, #nav a:hover {
	background-image:url(../img/nav.png)
}
#nav_acasa a {
	width:110px
}
#nav_despre a {
	width:118px;
	margin-left:-32px;
	background-position:0 -50px
}
#nav_recente a {
	width:120px;
	margin-left:-24px;
	background-position:0 -150px;
}
#nav_parteneri a {
	width:120px;
	margin-left:-33px;
	background-position:0 -150px;
}
#nav_servicii a {
	width: 110px;
	margin-left:-26px;
	background-position:0 -200px
}
#nav_oferta a {
	width:130px;
	margin-left:-23px;
	background-position:0 -250px
}
#nav_contact a {
	width: 96px;
	margin-left:-22px;
	background-position:0 -300px
}
/*#nav .sel a		{	color:#282828}*/







.sertare {
	float:left;
	width:100%;
	overflow:hidden;
	position:relative;
	padding-top:20px
}
.sertare .wrap {
	clear:left;
	float:left;
	position:relative;
	left:50%;
	text-align:center;
}
.sertare .sertar {
	float:left;
	right:50%;
	margin-right:10px
}
.paddsertar {
	margin-bottom:10px !important;
}
.but a, .sertar .but button contact {
	position: relative !important;
}
.sertar {
	width:27%;
	height:222px;
	padding:20px;
	display:inline-block;
	position:relative;
	text-align:left;
	vertical-align:top;
	background:#1c1c1c /*url(../img/sertar.jpg)*/ no-repeat;
	border:1px solid #161616;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	color:#707070;
	text-decoration:none;
	min-width: 247px;
}
.sertar {
	background-position:0 -262px
}
.sertar.st {
	background-position:0 0
}
.sertar.dr {
	background-position:0 -524px
}
.sertar.noutati h3 {
	color:#707070;
	font:bold 15px/18px arial, helvetica, sans-serif;
	margin-bottom:0
}
.noutati.peste h3 {
	color:white;
}
.noutati.peste {
	background-position:-600px 0 !important;
}
.noutati {
	margin-left: 10px;
	height:auto;
	background:#1b1b1b url(../img/main.png) no-repeat;
}
.sertar.peste {
	background-position:-294px -262px;
	color:white;
	border-color:#3a3a3a;
}
.sertar.peste input, .sertar.peste textarea {
	color:white !important
}
.sertar.peste .er input, .sertar.peste .er textarea, /*		{	color:#6f0d0d !important}*/ .sertar.peste .er input:focus, .sertar.peste .er textarea:focus {
	color:#c00 !important
}
.sertar.st.peste {
	background-position:-294px 0
}
.sertar.dr.peste {
	background-position:-294px -524px
}
#main h2, .sertar h2, .sertar h3, .sertar.contact h3 {
	color:#ffb100;
	font:normal 22px/normal georgia, 'times new roman', times, serif;
	margin:2px 0 10px
}
#main h3 {
	color:#ffb100;
	font:normal 16px/normal georgia, 'times new roman', times, serif;
	margin:2px 0 3px 0;
}
#pag_amenajari #main h3 {
	color:#BBB !important;
}
#pag_amenajari #main2 h3 {
	color:#BBB !important;
}
.sertar p {
	padding:0 0 10px
}
.but {
	clear:both;
	padding:10px 0;
	float:left;
}
.but a, .sertar .but button {
	padding:5px 10px;
	background:#3e3e3e;
	border:1px solid #222222;
	display:inline;
	text-decoration:none;
	font:normal 16px/normal georgia, 'times new roman', times, serif;
	color:#242424;
	text-decoration:none;
	text-align:center;
	float:right;
	cursor:pointer;
	position:relative;
	right:20px;
	bottom:20px;
}
.but a:hover, .but a:active, .but a:focus, .sertar .but button:hover, .sertar .but button:focus {
	background:#ffb100;
	border-color:#af7c0a
}
.sertar .but a.btn-arhiva {
	float:left;
	left:20px;
	right:auto;
	cursor:pointer
}
.sertar .but .buton_detalii {
	float:left;
	left:0px;
	right:auto;
	cursor:pointer
}
.sertar .but button {
	width:100px
}
.sertar ::selection {
	background:white;
	color:black
}
 .sertar ::-moz-selection {
 background:white;
 color:black
}
.sertar h2::selection, .sertar form h3::selection {
	background:#ffb100;
	color:black
}
 .sertar h2::-moz-selection, .sertar form h3::-moz-selection {
 background:#ffb100;
 color:black
}
.sertar form input, .sertar form textarea {
	background:#252525;
	width:176px;
	height:16px;
	float:left;
	border:1px solid #393939;
	padding:3px;
	font:normal 13px/normal georgia, 'times new roman', times, serif;
	color:#707070;
	outline:0;
	resize:none;
	vertical-align:top
}
.sertar form textarea {
	height:37px
}
.sertar.peste form input, .sertar.peste form textarea {
	background:#212121;
	border-color:#393939
}
.sertar form li {
	padding:0 0 7px;
	float:left;
	width:273px;
	clear:left
}
.sertar form li.but {
	padding-top:0
}
.sertar form li.but button {
	right:32px;
	margin-top: 25px;
}
/*.sertar form li.but	button{	right:35px}*/



.sertar form label {
	display:inline-block;
	min-width:19%;
	width:auto !important;
	width:50px;
	float:left;
	padding:3px
}
.sertar form input:focus, .sertar form textarea:focus {
	color:#747474;
	border-color:#747474
}
.sertar form .er input, .sertar form .er textarea {
	background:#331b1b;
	border-color:#6f0d0d;
	color:#6f0d0d
}
.sertar form .er input:focus, .sertar form .er textarea:focus {
	border-color:#c00;
	color:#c00;
}
#subsol .in {
    max-width: 900px;
    padding: 0;
}
#subsol a {
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color:#3e3e3e;
}
#subsol .sel a, #subsol a:hover {
	text-decoration:underline;
	color:black
}
#subsol ul {
	padding:60px 10px 25px;
	border-bottom:1px solid #d4d4d4;
	float:left
}
#subsol li {
	float:left;
	margin-right:25px;
	height: 12px;
}
#subsol li:last-child {
	margin:0
}
#subsol div div {
	float:left;
	font-size:11px;
	line-height:normal;
}
#subsol span.copy {
	float:left;
	padding:11px 10px 0 26px;
}
#subsol span.x3 {
	float:left;
	padding:20px 0 0;
	clear:none;
	color:#9c9c9c;
	line-height:18px
}
#subsol span.x3 a {
	display:block;
	background:url(../img/sub_sigla_x3studios.png) no-repeat bottom;
	width:102px;
	height:18px;
	overflow:hidden;
	text-indent:-999em
}
#hero {
	width:100%;
	clear:both;
	max-width:100%;
}
#hero .in {	/*width:20px; */
	background:/*#ffb100 */url(../img/hero-decor.png) no-repeat;
	left: -2.08%;
	top: -8%;
	padding: 10px 0 0 0;
	margin: 0;
	float: left;
	margin-top: -20px;
	margin-left: -20px;
}
#pag_home #hero {
	background:url(../img/hero.jpg) no-repeat;
	height:163px;
	padding-top:187px
}
#pag_home #hero .in {
	height:142px;
	width:920px;
	overflow:visible;
}
#pag_home #hero h2 {
	font:normal 22px/28px georgia, serif;
	color:#141414;
	background:url(../img/hero-bg.png) no-repeat;
	float:left;
	padding:15px 30px 15px 20px;
	width:625px;
	letter-spacing:-0.018em;
	overflow:hidden;
	text-indent:-999em;
	height:113px
}
#pag_home #hero li, #pag_home #hero li h2 {
	position:relative;
	z-index:999
}
#pag_home #hero li#t1 {
	display:block
}
#pag_home #hero li#t1 h2 {
	background:url(../img/hero-t1.png) no-repeat
}
#pag_home #hero li#t2 {
}
#pag_home #hero li#t2 h2 {
	background:url(../img/hero-t2.png) no-repeat
}
#pag_home #hero li#t3 {
}
#pag_home #hero li#t3 h2 {
	background:url(../img/hero-t3.png) no-repeat
}
body.in #hero {
	height:147px;
	padding-top:57px
}
.nobg {
	background:none !important;
}
body.in h1 {
	font-size:56px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:73px;
	font: normal 3.3vw/normal georgia, serif;
	color: #141414;
	background: #ffb100;
	float: left;
	padding: 1.7% 2.8%;
}
#pag_despre #hero {
	background:url(../img/hero-despre.jpg) no-repeat;
	background-size: contain;
}
#pag_amenajari #hero {
	background:url(../img/amenajari-interioare.jpg) no-repeat;
	background-size: contain;
}
#pag_proiecte_recente #hero {
	background:url(../img/hero-proiecte-recente.jpg) no-repeat;
	background-size: contain;
}
#pag_parteneri #hero {
	background:url(../img/hero-parteneri.jpg) no-repeat;
	background-size: contain;
}
#pag_servicii #hero {
	background:url(../img/hero-servicii.jpg) no-repeat;
	background-size: contain;
}
#pag_contact #hero {
	background:url(../img/hero-contact.jpg) no-repeat;
	background-size: contain;
}
body.in #antet h2, h2.t {
	font:normal 22px/36px georgia, serif !important;
	color:white !important;
	padding:30px 110px 40px 40px !important;
	text-align:left !important
}
body.in #main {
	background:#1b1b1b url(../img/main.png) no-repeat;
	width:56%;
	min-height:0px;
	display:inline;
	float:left;
	margin-left:20px;
	padding:30px;
	border:1px solid #161616;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
body.in #main2 {
	background:#1b1b1b url(../img/main.png) no-repeat;
	width:540px;
	min-height:0px;
	display:inline;
	position:relative;
/*	float:left;
	left:29%;
*/	
	padding:10px;
	border:1px solid #161616;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
body.in .sertar.dr {
	display:-moz-inline-box;
	margin-left:8px;
	display:inline-block;/*height: 222px;*/

}
body.in #corp .in {
	overflow:hidden
}
body.in #main p {
	margin-bottom:15px
}
body.in #main2 p {
	margin-bottom:5px
}
body.in #main.h {
	background-position:-600px 0;
	background-color:#252525;
	color:white;
	border:1px solid #3a3a3a;
}
body.in #main2.h {
	background-position:-600px 0;
	background-color:#252525;
	color:white;
	border:1px solid #3a3a3a;
}
body.in .sertar p a {
	position:relative;
	display:block;
	width:243px;
	max-width:100%;
}
body.in .sertar img {
	display:block;
	border:1px solid #3c3c3c;
	width: 100%;
	max-width: 100%;
}
.submenuli {
	margin-left:0;
	display:none;
}
.wrap1 {
	max-width:920px;
	width:100%;
	min-width: 920px;
}
.sertarmd1 {
	margin-top:20px;
	margin-left: 0 !important;
}
.sertarmd2 {
	margin-top:20px;
}
.sertarmd3 {
	margin-top:20px;
}
body.in .sertar a:hover img {
	border-color:#acacac
}
body.in .sertar p a .hover {
	position:absolute;
	left:0;
	top:0;
	width:243px;
	height:120px;
	background:url(../img/pr-hover.png) no-repeat center center
}
.sertare .info {
	font-size:11px;
	color:#727272;
	display:block;
	padding:4px;
	background:#171717;
}
body#pag_parteneri #antet h2 {
	padding-right:60px
}
body#pag_parteneri .sertar p {
	padding-bottom:0
}
body#pag_parteneri .sertar p .info {
	color:#727272;
	font-size:13px;
	text-decoration:underline
}
body#pag_parteneri .sertar p a:hover .info {
	color:white;
	text-decoration:underline;
	cursor:pointer
}
body#pag_parteneri .sertar .info {
	padding:5px 10px 11px;
	width:223px
}
body#pag_servicii .sertare .wrap {
	float:none;
	max-width:920px;
	margin:0 auto;
	padding:0 10px 0 0;
	overflow:hidden;
	left:0;
	width:100%;
}
body#pag_servicii .sertare .sertar {
	float:left;
	right:auto;
	margin-bottom:10px
}
body#pag_servicii .sertare .sertar.dr {
	float:left;
	margin:0 10px 0 0
}
body#pag_servicii .sertare .sertar.st {
	clear:left;
	margin-left:2px
}
body#pag_servicii .sertare .sertar.contact {
	position:relative
}
body#pag_servicii .wrap h2 {
	float:left;
	width:534px;
	line-height:34px;
	height:204px;
	overflow:hidden
}
#pag_amenajari .wrap h2 {
	float:left;
	width:552px;
	line-height:34px;
	height:204px;
	overflow:hidden
}
body#pag_servicii .wrap .sertar h2, body#pag_servicii .wrap .sertar h3 {
	width:254px;
	line-height:normal;
	text-align: left;
}
h2.t {
	padding-right:30px !important
}
p.t {
	color:white;
	font:normal 22px/34px georgia, serif;
	padding:30px 0px 40px 40px;
	text-align:left;
	float:left;
	width:540px
}
address {
	font:normal 18px/28px georgia, serif;
	color:white;
	padding:30px 0px 40px 35px;
	text-align:left;
	float:left;
	width:270px
}
address a {
	text-decoration:underline;
	display:inline-block;
	padding:0 7px;
	margin-left:-7px;
	color:white
}
address a:hover {
	color:#141414;
	background:white
}
.sertar.lung {
	width:400px;
	min-height:330px;
	height:auto !important;
	height:330px;
	background-position:0 -786px; /*margin-left:-30px*/
}
.sertar.lung:hover {
	background-position:0 -1156px
}
.sertar.lung.dr {
	background-position:0 -1526px
}
.sertar.lung.dr:hover {
	background-position:0 -1896px
}
.sertar.lung form li {
	width:400px
}
.sertar.lung form label {
	min-width:44px;
	width:auto !important;
	width:70px
}
.sertar.lung form input {
	width:180px
}
.sertar.lung form textarea {
	width:310px;
	height:110px
}
.sertar.lung .but button {
	position:static;
	margin:10px 0 0 75px;
	float:left
}
#pag_home #hero {
	position:relative
}
#pag_home #hero .b {
	display:block;
	position:absolute;
	width:10px;
	height:30px;
	background:#ffb100;
	right:-11px;
	top:10px
}
#pag_home #hero .t1 {
}
#pag_home #hero .t2 {
	top:50px
}
#pag_home #hero .t3 {
	top:90px
}
body.in .proiecte .sertar p a.thickbox {
	display:none
}
body.in .proiecte .sertar p a.prima {
	display:block
}
.contact li.but {
	position:relative
}
.contact li.but #messageBox {
	width:215px;
	position:absolute;
	right:0;
	top:0;
	font-size:11px;
	line-height:normal;
	color:#a21c1c
}
.tableres {
	width:540px;
}
.tableres th {
	width:180px;
}
.tableres td {
	width:180px;
}
.contact li.but #messageBox p {
	padding-bottom:5px;
	display:none !important
}
#pag_contact #messageBox {
	top:45px;
	width:400px
}
.contact .contact-rapid li.but {
	position:static
}
.contact .contact-rapid li.but #messageBox {
	right:140px;
	text-align:right;
	width:150px;
	bottom:15px;
	top:auto
}
#messageBox.done {
	color:white !important;
	bottom:35px !important
}
#pag_home #antet>.in {
	position:relative;/*left:15px*/

}
.clearpadd {
	clear:both;
	float:left;
}
.container {
	margin: 0 auto;
	position: relative;
	width: 930px;
	padding:10px 20px;
}
p.p {
	padding:0 20px;
}
#scroll-content {
	border: 0 none !important;
}
.org_title {
	color:#FFB100;
	text-decoration: none;
}
a.pic > img {
	/*max-height: 52px;*/

	max-width: 76px;
	width: 100%;
	float:left;
}
div.ruun div a.thickbox {
	display: none;
}
ul.descriere-ul {
	padding-left: 50px;
}
li.square-li {
	list-style: square !important;
	width: 95%;
}
.more-room {
	font-size:18px;
	padding-bottom: 10px !important;
}
.nonz {
	display:none;
}
.gallery-cicle {
	/*  background: none repeat scroll 0 0 #FFB100;*/



    font-weight: bold;
	line-height: 13px !important;
	/*max-width: 63px;*/

	padding: 6px;
	position: absolute;
	text-align: center;
}
.gallery-cicle a {
	color:#141414;
	text-decoration:none;
	text-transform:uppercase;
}
#lightbox-image-details {
	color: #FFB100;
}
#dozoom {
	cursor:pointer;
}
.page-ul {
	margin-bottom:30px;
	padding-left: 25px;
}
.page-ul li {
	padding-bottom:5px;
}
#nav_mecanizate a {
	background-position: 0 -100px;
	margin-left: -24px;
	width: 168px;
}
.drop-nav {
	position:absolute;
	top:70px;
	left:410px;
	border-radius:5px;
	width:168px;
	z-index:99999;
	background:#141414;
	padding-bottom:20px;
	box-shadow: 0 1px 3px 0 rgba(3, 3, 3, 0.5);
}
.drop-nav li {
	float:left;
	width:100%;
}
.drop-nav li a {
	margin-left:0 !important;
	height: 40px !important;
	text-align:left !important;
	margin-left:12px !important;
	width:100%;
	background-position: -11px -100px !important;
	background-repeat:no-repeat;
	background-image:none !important;
}
.drop-nav li a:hover {
	background-image:url(../img/nav.png) !important;
}
#nav_mecanizate .drop-nav.fallback {
	display:none;
}
#nav_mecanizate:hover .drop-nav.fallback {
	display:block;
}
.tgl {
	cursor:pointer;
}
.icotgl {
	background:url("../img/icosubmenu.png") #252525 no-repeat !important;
	background-position: 96% center !important;
}
